更新到1.7后水淼文章更新器用不了了!【怎么恢复到原来的版本】 使用交流

用户 zlysww 20天前 240

更新到1.7后水淼文章更新器用不了了!有没有遇到同样问题的。怎么恢复到原来的版本

最新回复 (5)
全部楼主
  • 超级版主 隔壁老李 20天前 0
    引用 2

    用1.6安装包覆盖并还原数据库

    如果更新前没有备份数据库,认命吧

    本人作品 更多动态可访问:野路子博客 | zblog交流群(验证zblog)

  • 用户 zlysww 20天前 0
    引用 3
    没这么惨吧
  • 用户 zlysww 20天前 0
    引用 4
    这系统更新的时候怎么也不提示备份呢
  • 应用开发者 897698882 20天前 0
    引用 5
    zlysww 这系统更新的时候怎么也不提示备份呢
    备份还用提示吗?这不是更新之前就要做好的吗?特别是这种大版本更新

    历史大全

  • 管理员 zx.asd 20天前 0
    引用 6
    zlysww,可以联系一下插件作者,更新一下应用。

    短信已禁用,有事发贴。

    • ZBlogger技术交流中心
      7
          
返回